Results 1 to 7 of 7
Discuss 1.1.4 doesn't need patched appsupport! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; ...
  1. #1
    Rookie Array

    Join Date
    Aug 2007
    Posts
    13
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 1.1.4 doesn't need patched appsupport!

    Just RESTORED my 1.1.3 IPSF unlocked ziphone activated to 1.1.4 and the only thing I needed to make calls was signal.app. phone app didn´t crash and I can make calls fine...

    EDIT: I'm in sweden BTW...
    Last edited by senor_hag; 02-27-2008 at 10:20 PM.



  2. #2
    Senior Professional Array timschuerewegen's Avatar

    Join Date
    Aug 2007
    Location
    Belgium
    Posts
    450
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Quote Originally Posted by senor_hag View Post
    Just RESTORED my 1.1.3 IPSF unlocked ziphone activated to 1.1.4 and the only thing I needed to make calls was signal.app. phone app didn´t crash and I can make calls fine...

    EDIT: I'm in sweden BTW...
    Only firmware 1.1.2 contains the AppSupport bug that make MobileSMS and MobilePhone crash when using a SIM card from an unsupported country.

  3. #3
    Rookie Array

    Join Date
    Aug 2007
    Posts
    13
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by timschuerewegen View Post
    Only firmware 1.1.2 contains the AppSupport bug that make MobileSMS and MobilePhone crash when using a SIM card from an unsupported country.
    Hmm okay, I kind of remember having to run iworld in 1.1.3... could be a mistake..

  4. #4
    Senior Professional Array mmlp86's Avatar

    Join Date
    Nov 2007
    Location
    Caracas
    Posts
    243
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    Quote Originally Posted by senor_hag View Post
    Hmm okay, I kind of remember having to run iworld in 1.1.3... could be a mistake..
    only 1.1.2 needed iworld....1.1.3 needed to patch appsupport but not bc phone and sms would crash but bc of the number format which u had to do in 1.1.2 anyways after installing iworld

  5. #5
    Senior Professional Array LukeFX's Avatar

    Join Date
    Nov 2007
    Posts
    133
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    sorry senor_hag, but the phone app recognize the numbers? or sms app show your contact name instead of number?

    if your're Sweden and it works they have updated the localization for more country...
    iPhone 3G white
    2.0.1 - Pwnage Tool 2.0
    Carrier: Orange Switzerland

    [old]
    iPhone week 44
    1.1.1 - AnySim 1.1
    upgraded to 1.1.2 - AnySim 1.2.1u
    restored to 1.1.3 - ZiPhone 1 - AnySim 1.3
    restored to 1.1.4 - ZiPhone 2.5
    Carrier: Sunrise Switzerland
    [/old]


  6. #6
    Senior Professional Array slimnickyy's Avatar

    Join Date
    Sep 2007
    Location
    London
    Posts
    418
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by timschuerewegen View Post
    Only firmware 1.1.2 contains the AppSupport bug that make MobileSMS and MobilePhone crash when using a SIM card from an unsupported country.
    Any chance of a patched appsupport for 1.1.4?

  7. #7
    me.
    me. is offline
    Senior Professional Array me.'s Avatar

    Join Date
    Oct 2007
    Posts
    405
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    Wait a day or two and it'll materialize

 

 

Similar Threads

  1. [1.1.3][Solution] Patched AppSupport for CallerID Here
    By TheSacredSoul in forum General
    Replies: 363
    Last Post: 08-03-2008, 05:59 AM
  2. Replies: 1
    Last Post: 07-18-2008, 03:15 AM
  3. NOOBQuestion™: TurboSIM to be patched only with a special SIM or doesn´t matter?
    By iMaso in forum Turbo-, Supersim and Simcloning Solution
    Replies: 2
    Last Post: 01-31-2008, 07:28 PM
  4. Replies: 3
    Last Post: 01-25-2008, 04:44 PM
  5. Replies: 2
    Last Post: 12-16-2007, 02:44 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:31 PM.
twitter, follow us!